:root {
  /* -- colors -- */

  // Main color
  --main-purple: #7B61FF;
  --main-red: #ED7A81;
  --main-yellow: #FFCA42;
  --main-black: #1F0F2B;
  --dark-black: #000000;
  --main-gray: #7B7B7B;
  --main-blue: #062745;
  --main-white: #ffffff;
  --main-green: #199904;

  //* gray
  --gray: #7B7B7B;
  --light-gray: #D9D9D9;
  --lighter-gray: #F7F6F3;

  --placeholder-color: #8C8C8C;

  //* gradients
  --gradient-multiple: linear-gradient(90deg, #FFCA42 0%, #ED7A81 48.44%, #7B61FF 100%);
  --gradient-violet: rgba(123, 97, 255, 0.1);

  /* -- font sizes -- */
  --extra-large: 32px;
  --larger: 24px;
  --large: 18px;
  --base: 16px;
  --regular: 14px;

  /* -- font weights -- */
  --bold: 600;
  --medium: 500;
  --normal: 400;
  --thin: 300;
}



